<mamecheat version="1">

  <cheat desc="Infinite Time [LEFT SCREEN]">
    <script state="run">
      <action>maincpu.pb@FF91ED=3B</action>
    </script>
  </cheat>

  <cheat desc="Finish Period Now! [LEFT SCREEN]">
    <script state="on">
      <action>maincpu.pb@FF91EE=00</action>
      <action>maincpu.pb@FF91ED=01</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Time [RIGHT SCREEN]">
    <script state="run">
      <action>maincpu.pb@FF9115=3B</action>
    </script>
  </cheat>

  <cheat desc="Finish Period Now! [RIGHT SCREEN]">
    <script state="on">
      <action>maincpu.pb@FF9116=00</action>
      <action>maincpu.pb@FF9115=01</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Credits PL1">
    <script state="run">
      <action>maincpu.pb@FFD0B7=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Credits PL2">
    <script state="run">
      <action>maincpu.pb@FFD0B8=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Credits PL3">
    <script state="run">
      <action>maincpu.pb@FFD0B5=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Credits PL4">
    <script state="run">
      <action>maincpu.pb@FFD0B6=09</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
